Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 12:47:40 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hessa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hessa Bot:  Hi Hessa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8240794760 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96555887760            04:30 PM, 12th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            04:30 PM, 12th Mar                     hessa                    I ordered a robe with a tie belt but i received the robe without a tie belt           04:31 PM, 12th Mar                   Mohammad                   this is the order number 8240794760 ?           04:32 PM, 12th Mar                     hessa                    Yes           04:32 PM, 12th Mar                   Mohammad                   Please allow me to check it for you.            04:32 PM, 12th Mar                     hessa                    Okay           04:32 PM, 12th Mar                   Mohammad                   162818493 - - Sustainable Printed Hooded Robe with Tie-Up Belt and Long Sleeves           04:33 PM, 12th Mar                   Mohammad                   this item right ?           04:33 PM, 12th Mar                     hessa                    Yes           04:33 PM, 12th Mar                   Mohammad                   May I request you to put you on hold ?           04:33 PM, 12th Mar                     hessa                    Ok           04:34 PM, 12th Mar                   Mohammad                   thanks i will be back           04:34 PM, 12th Mar                   Mohammad                   thanks keeping on hold           04:35 PM, 12th Mar                   Mohammad                   I have created a return for the incomplete unit you have received           04:35 PM, 12th Mar                   Mohammad                   our courier will contact you for the collection with in 3-5 business days           04:35 PM, 12th Mar                   Mohammad                   Your refund for KWD 8.29 will be refunded back in bank account           04:35 PM, 12th Mar                   Mohammad                   Is there anything else I can help ?           04:36 PM, 12th Mar                     hessa                    I paid for the robe 9.75           04:37 PM, 12th Mar                   Mohammad                   I would like to inform you that           04:37 PM, 12th Mar                   Mohammad                   KWD 1.46 was the voucher value which you have used in this order           04:38 PM, 12th Mar                   Mohammad                   and which is non refundbale amount           04:38 PM, 12th Mar                     hessa                    So there is no way to receive the belt without returning the item           04:40 PM, 12th Mar                   Mohammad                   You can check with any nearby store if they are having the same product and they can give you the missing belt           04:40 PM, 12th Mar                     hessa                    Or pick up           04:40 PM, 12th Mar                   Mohammad                   or else return and refund can be done           04:41 PM, 12th Mar                     hessa                    How i can contact  the store ?           04:42 PM, 12th Mar                   Mohammad                   Simply you can visit the store and tell them you have ordered online and the belt is missing if you can provide a belt           04:42 PM, 12th Mar                   Mohammad                   If they can it is good           04:42 PM, 12th Mar                     hessa                    No thank you id like to return and refund           04:44 PM, 12th Mar                   Mohammad                   ok sure           04:44 PM, 12th Mar                   Mohammad                   our courier will contact you ok           04:44 PM, 12th Mar                     hessa                    Ok thank you           04:45 PM, 12th Mar                     hessa                    Last question when the refund will be in my bank account           04:45 PM, 12th Mar                   Mohammad                   when the item will be collected and sent back to the warehouse           04:46 PM, 12th Mar                   Mohammad                   after that the refund will be processed           04:46 PM, 12th Mar                     hessa                    Ok thank you           04:47 PM, 12th Mar                   Mohammad                   welcome           04:47 PM, 12th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:47 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234187